Subject: Re: man program anywhere?
From: [email-masked] ("J. P. Shipherd")

6 Jan 1997 13:23:58 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.94)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked] (Aurel Balmosan), [email-masked] (Maillist Cygnus)
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Aurel Balmosan writes:
 > Hi,
 > 
 > I installed the version beta 17.1 but I am missing the man program.
 > There are some manual pages but where is the program to read them.
 > Also nroff/groff is missing. (which is needed to read the manual
 > pages) I downloaded all.tar.gz. Do I need an addtional package for
 > these tools?

I posted this question earlier.  Unfortunatly it seems that there are
more questions then answers on this list.

I don't think there is a win32 version of man.  But the man pages are
available in winhelp format from:

 http://www.itribe.net/virtunix/

I got this info by looking at the archive for this mailing list at:

http://www.cygnus.com/ml/gnu-win32/subject.html

--jp

 > BTW: In my installation the bash has a problem finding dos executables
 > in the PATH. E.g: edit. Is this a common problem? 
 > -
 Can't speak for anyone else, but I can't run dos programs either.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".